.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.284175,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284175,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284175,0.000000,0.000000,0.284185,0,0);}
.m0{transform:matrix(0.284180,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284180,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284180,0.000000,0.000000,0.284185,0,0);}
.m1{transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs2{font-size:40.001015px;}
.fs0{font-size:40.001354px;}
.y2{bottom:-0.085372px;}
.y6{bottom:-0.085258px;}
.y4{bottom:-0.084801px;}
.y0{bottom:0.000000px;}
.y5{bottom:22.405128px;}
.y1{bottom:47.413698px;}
.y3{bottom:71.391602px;}
.h3{height:8.890800px;}
.h5{height:8.891026px;}
.h1{height:8.891215px;}
.h4{height:46.973199px;}
.h6{height:46.974391px;}
.h2{height:46.974788px;}
.h0{height:676.361474px;}
.w4{width:83.544216px;}
.w3{width:83.545079px;}
.w2{width:83.546157px;}
.w1{width:941.222354px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:115.919353px;}
.x2{left:826.142576px;}
.x1{left:846.407531px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:46.917713pt;}
.fs2{font-size:46.918903pt;}
.fs0{font-size:46.919300pt;}
.y2{bottom:-0.100137pt;}
.y6{bottom:-0.100003pt;}
.y4{bottom:-0.099467pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:26.279934pt;}
.y1{bottom:55.613557pt;}
.y3{bottom:83.738267pt;}
.h3{height:10.428400pt;}
.h5{height:10.428665pt;}
.h1{height:10.428886pt;}
.h4{height:55.096876pt;}
.h6{height:55.098274pt;}
.h2{height:55.098740pt;}
.h0{height:793.333333pt;}
.w4{width:97.992588pt;}
.w3{width:97.993600pt;}
.w2{width:97.994865pt;}
.w1{width:1104.000000pt;}
.w0{width:1121.333333pt;}
.x0{left:0.000000pt;}
.x3{left:135.966772pt;}
.x2{left:969.018000pt;}
.x1{left:992.787634pt;}
}
